body{
	margin:0;
	padding: 0 0 0 0;
}

#fresque {
	margin-top:10px;
	height:768px;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	}	
	
	
/*_TEXTE*/

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	 }
	 
/*_CONTENT BASIC*/ 

  #content{
	 margin-left:auto;
	 margin-right:auto;
	 height:6600px;
	 width: 1024px;
 }
 
 header{
	margin-top:15px;
	margin-left:auto;
 	margin-right:auto;
	width:1024px;
	height:200px;
}

  #logo{
	 margin-left:auto;
	 margin-right:auto;
 	 height: 140px;
	 width: 140px;
 }
 
   #services{
	 margin-top:20px;
	 margin-left:auto;
	 margin-right:auto;
 	 height:20px;
	 width:400px;
 }
 
 /*_PAYOT*/ 
 
   #payot{
	position:absolute;
	margin-left:137px;
	height:1057px;
	width:750px;
 }
 
   #payot1{
	margin-left:auto;
	margin-right:auto;
	height:495px;
	width:750px;
 }
 
   #payot2{
	margin-left:auto;
	margin-right:auto;
	height:480px;
	width:750px;
 }
 
  /*_SWATCH*/ 
 
   #swatch{
	position:absolute;
	margin-top:1100px;
	margin-left:137px;
	height:1075px;
	width:750px;
  }
  
  #swatch1{
	margin-left:auto;
	margin-right:auto;
	height:495px;
	width:750px;
 }
 
   #swatch2{
	margin-left:auto;
	margin-right:auto;
	height:480px;
	width:750px;
 }
  

   /*_FDT*/ 
 
   #fdt{
	position:absolute;
	margin-top:2200px;
	margin-left:137px;
	height:1075px;
	width:750px;
  }
  
  #fdt1{
	margin-left:auto;
	margin-right:auto;
	height:495px;
	width:750px;
 }
 
   #fdt2{
	margin-left:auto;
	margin-right:auto;
	height:480px;
	width:750px;
 }
 
 
    /*_EASYSTOCK*/ 
 
   #easystock{
	position:absolute;
	margin-top:3300px;
	margin-left:137px;
	height:1057px;
	width:750px;
  }
  
  #easystock1{
	margin-left:auto;
	margin-right:auto;
	height:495px;
	width:750px;
 }
 
   #easystock2{
	margin-left:auto;
	margin-right:auto;
	height:480px;
	width:750px;
 }
 
     /*_LECLANCHE*/ 
 
   #leclanche{
	position:absolute;
	margin-top:4400px;
	margin-left:137px;
	height:1057px;
	width:750px;
  }
  
  #leclanche1{
	margin-left:auto;
	margin-right:auto;
	height:495px;
	width:750px;
 }
 
   #leclanche2{
	margin-left:auto;
	margin-right:auto;
	height:480px;
	width:750px;
 }
 
      /*_EDM*/ 
 
   #edm{
	position:absolute;
	margin-top:5500px;
	margin-left:137px;
	height:1075px;
	width:750px;
  }
  
  #edm1{
	margin-left:auto;
	margin-right:auto;
	height:495px;
	width:750px;
 }
 
    #edm2{
	margin-left:auto;
	margin-right:auto;
	height:480px;
	width:750px;
 }
 
 
footer{
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	width:560px;
	height:160px;
}
